div.text-center
  span style="font-size: 22px;"
    = link_to companies_upvote_path(company), { method: :put, remote: true, class: "btn-w-img fav-btn item_vote"}
      <i class="ti-heart icon" style="color: white;"></i>
